/* CONTENIDO */
	.contentBox .bigLeftColumn{
		/* Medidas */
		width: 1024px;
	}
	/* COLUMNA IZQUIERDA - NOTICIAS BREVES*/
	.contentBox .bigLeftColumn h3{
		/* resto */
		border-right:none;
		
	}
	.contentBox .bigLeftColumnContent{
		/* medidas */
		padding:20px 0 20px 0;
		width:1024px;
	}
	
	
	
	
	
	/* AMPLIACION */
	.contentBox .bigLeftColumnContent .videoAmpliacion{
		width:100%;
		float:left;
	}
	.contentBox .bigLeftColumnContent .videoAmpliacion .video{
		/*padding-bottom:35px;*/
	}
	.contentBox .bigLeftColumnContent .videoAmpliacion .barraSuperior{
		/* medidas */
		width:100%;
	}
	
	.contentBox .bigLeftColumnContent .videoAmpliacion .barraSuperior .redesSociales{
		/* posicionamiento */
		float:right;
		/* medidas */
		width:auto;
	}
	.contentBox .bigLeftColumnContent .videoAmpliacion .barraSuperior .redesSociales li{
		/* posicionamiento */
		float:left;
		/* medidas */
		padding-left:10px;
	}
	
	
	.contentBox .bigLeftColumnContent .videoAmpliacion .barraSuperior .fecha{
		/* medidas */
		padding:3px 5px 3px 5px;
		/* resto */
		background-color:#1A1A57;
		color:#FFFFFF;
		font-size:0.7em;
		font-weight:bold;
	}
	
	
	.contentBox .bigLeftColumnContent .videoAmpliacion h4.titulo{
		/* Posicionamiento */
		float:left;
		/* medidas */
		width:100%;
		padding-top:6px;
		padding-bottom:6px;
		/* resto */
		font-size:1em;
		font-weight:normal;
		color:#000;
	}
	
	.contentBox .bigLeftColumnContent .videoAmpliacion h4.titulo a{
		/* Resto */
		color:#000;
	}
	
	
	.contentBox .bigLeftColumnContent .videoAmpliacion div.imagen{
		/* medidas */
		width:100%;
		padding-top:20px;
		/* resto */
		text-align:center;
	}
	.contentBox .bigLeftColumnContent .videoAmpliacion div.imagen #videoPlayer{
		/* medidas */
		width:996px;
		padding: 0 14px 0 14px;
		/* resto */
		text-align:center;
	}
	.contentBox .bigLeftColumnContent .videoAmpliacion div.imagen img{
		/* medidas */
		width:626px;
	}
	.contentBox .bigLeftColumnContent .videoAmpliacion div.imagen .navegacion{
		/* medidas */
		width:526px;
		padding-left:110px;
		padding-right:110px;
		/* resto */
		text-align:center;
		font-size:0.74em;
	}
	.contentBox .bigLeftColumnContent .videoAmpliacion div.imagen .navegacion .pagination{
		/* posicionamiento */
		float:none;
		/* medidas */
		padding:5px;
		/* resto */
		color:#1A1A57;
	}
	.contentBox .bigLeftColumnContent .videoAmpliacion div.imagen .navegacion .pagination .disabled{
		/* resto */
		color:#999999;
	}
	.contentBox .bigLeftColumnContent .videoAmpliacion div.imagen .navegacion .pagination .current{
		/* medidas */
		padding-left:5px;
		padding-right:5px;
		/* resto */
		color:#3475BF;
		font-size:1.2em;
		font-weight:bold;
	}
	.contentBox .bigLeftColumnContent .videoAmpliacion div.imagen .navegacion .pagination a{
		/* medidas */
		padding-left:5px;
		padding-right:5px;
		/* resto */
		color:#1A1A57;
	}
	.contentBox .bigLeftColumnContent .videoAmpliacion div.imagen .navegacion .pagination a.prev{
		/* medidas */
		padding-left:20px;
		/* resto */
		background:transparent url(/img/h_flecha3_r.gif) left center no-repeat;
	}
	.contentBox .bigLeftColumnContent .videoAmpliacion div.imagen .navegacion .pagination a.next{
		/* medidas */
		padding-right:20px;
		/* resto */
		background:transparent url(/img/h_flecha3.gif) right center no-repeat;
	}
	.contentBox .bigLeftColumnContent .videoAmpliacion h5.titulo{
		/* Posicionamiento */
		float:left;
		/* medidas */
		width:100%;
		padding-top:6px;
		padding-bottom:6px;
		/* resto */
		font-size:0.8em;
		font-weight:normal;
		color:#000;
	}
	
	/* COLUMNA CENTRAL INFERIOR - MAS VIDEOS */
	.contentBox .bigLeftColumnContent div.masVideos{
		/* medidas */
		width:100%;
		padding-top:35px;
	}
	.contentBox .bigLeftColumnContent div.masVideos h5{
		/* posicionamiento */
		float:left;
		/* medidas */
		width:100%;
		border-bottom:1px dotted #cccccc;
	}
	.contentBox .bigLeftColumnContent div.masVideos h5 span{
		/* posicionamiento */
		float:left;
		/* medidas */
		padding:3px 5px 3px 5px;
		/* resto */
		background:#1A1A57;
		color:#FFFFFF;
	}

	.contentBox .bigLeftColumnContent div.masVideos ul.masVideos{
		/* posicionamiento */
		float:left;
		/* medidas */
		width:100%;
		padding-top:20px;
	}
	.contentBox .bigLeftColumnContent div.masVideos ul.masVideos li{
		/* Posicionamiento */
		float:left;
		/* medidas */
		margin-bottom:35px;
		width:230px;
		/*padding:0 10px 0 15px;*/
		padding-left:34.6px;
		/* resto */
	}
	.contentBox .bigLeftColumnContent div.masVideos ul.masVideos li.left{
		/* posicionamiento */
		clear:both;
		/* medidas */
		padding-left:0px;
	}
	.contentBox .bigLeftColumnContent div.masVideos ul.masVideos li .fecha{
		/* posicionamiento */
		float:left;
		/* medidas */
		padding:3px 5px 3px 5px;
		/* resto */
		background-color:#1A1A57;
		color:#FFFFFF;
		font-size:0.7em;
		font-weight:bold;
	}
	.contentBox .bigLeftColumnContent div.masVideos ul.masVideos li h6.titulo{
		/* posicionamiento */
		float:left;
		/* medidas */
		padding-top:6px;
		padding-bottom:6px;
		/* resto */
		font-size:0.8em;
		font-weight:normal;
		width:100%;
	}
	.contentBox .bigLeftColumnContent div.masVideos ul.masVideos li h6.titulo a{
		/* resto */
		color:#000;
		font-size:1.3em;
	}
	.contentBox .bigLeftColumnContent div.masVideos ul.masVideos li p.resumen{
		/* medidas */
		padding-top:6px;
		padding-bottom:6px;
		/* resto */
		font-size:0.8em;
	}
	.contentBox .bigLeftColumnContent div.masVideos ul.masVideos li p.resumen a{
		/* resto */
		color:#666;
	}
	.contentBox .bigLeftColumnContent div.masVideos .navegacion{
		/* medidas */
		width:100%;
		padding-top:5px;
		padding-bottom:5px;
	}
	.contentBox .bigLeftColumnContent div.masVideos .navegacion .pagination{
		/* medidas */
		width:100%;
	}
	.contentBox .bigLeftColumnContent div.masVideos .navegacion .pagination .prevDiv{
		/* posicionamiento */
		float:left;
		/* medidas */
		width:50%;
	}
	.contentBox .bigLeftColumnContent div.masVideos .navegacion .pagination .nextDiv{
		/* posicionamiento */
		float:right;
		/* medidas */
		width:50%;
	}
	.contentBox .bigLeftColumnContent div.masVideos .navegacion .pagination .prevDiv .disabled,
	.contentBox .bigLeftColumnContent div.masVideos .navegacion .pagination .nextDiv .disabled{
		/* posicionamiento */
		display:none;
	}
	.contentBox .bigLeftColumnContent div.masVideos .navegacion .pagination .prevDiv a{
		/* Posicionamiento */
		float:left;
		/* medidas */
		padding-left:20px;
		/* resto */
		background:transparent url(/img/h_flecha3_r.gif) center left no-repeat;
		color:#1A1A57;
		font-size:0.7em;
	}
	.contentBox .bigLeftColumnContent div.masVideos .navegacion .pagination .nextDiv a{
		/* Posicionamiento */
		float:right;
		/* medidas */
		padding-right:20px;
		/* resto */
		background:transparent url(/img/h_flecha3.gif) center right no-repeat;
		color:#1A1A57;
		font-size:0.7em;
	}
	
	
	
	/* COLUMNA DERECHA - MAS GALERIAS */
